/* CSS Document */

body {
	background-color:#666666;
	margin-left: 0px;
	margin-top: 0px;
}

a:link    { color: #009933; text-decoration:none; }
a:visited { color: #009933; text-decoration:none; }
a:hover   { color: #FF0000; text-decoration:underline; }
a:active  { color: #FF0000; text-decoration:underline; }


table
{		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

td {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	text-align: left; 
	}

